Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/8737/?format=api
{ "ob_id": 8737, "uuid": "188cb5967340a6d5bdbc650e8f22e61c", "title": "ARSF - Flight 94/09: Glensaugh, Sourhope (North), Sourhope (South), Drayton, Wytham, Rothamsted, Cairngorms, Snowdonia, Porton, Alice Holt, North Wyke and Moor House areas", "abstract": "ARSF project 94/09: Evaluating land use change at sites in the UK Environmental Change Network. PI: J.Sykes. Sites: Glensaugh, Sourhope (North), Sourhope (South), Drayton, Wytham, Rothamsted, Cairngorms, Snowdonia, Porton, Alice Holt, North Wyke, Moor House.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5617/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5618/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34276/?format=api" ] }